Bug 95262 - Mistake in Help instructions for editing Comments
Summary: Mistake in Help instructions for editing Comments
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Windows (All)
: medium normal
Assignee: tagezi
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-23 01:05 UTC by xtr806595
Modified: 2016-10-25 19:17 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description xtr806595 2015-10-23 01:05:16 UTC
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.71 Safari/537.36
Build Identifier: LibreOffice 4.4.5.2

The Help file for Calc has a mistake in the instructions for Editing a Comment. 

Help states, "To edit a shown comment, double-click the comment text. To edit a comment that is not shown permanently, right-click in the cell that contains the comment, and then choose Insert - Comment. To specify the formatting of the comment text, right-click the comment text in edit mode.

Choosing "Insert - Comment" and double clicking does not work. 

The correct procedure to edit a Comment that is not shown permanently is to choose "Show - Comment" and then double left click the text.

This Help file bug needs to be corrected to read "Show - Comment" instead of "Insert - Comment"

Reproducible: Always

Steps to Reproduce:
1.Right click a cell with a Comment.
2.Choose "Insert - Comment"
3.Double left click the text and it becomes highlighted (selected) not editable 
Actual Results:  
Comment text becomes highlighted (selected)

Expected Results:  
Insert of cursor to permit editing.

[Information automatically included from LibreOffice]
Locale: en-GB
Module: SpreadsheetDocument
[Information guessed from browser]
OS: Windows (All)
OS is 64bit: yes


Reset User Profile?No
Comment 1 tagezi 2015-10-23 02:09:30 UTC
I confirm and assign it.
Comment 2 Commit Notification 2015-10-23 14:35:37 UTC
tagezi committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=4b80c476bf665bdafe7f35003df9b42e3f721564

tdf#95262 Mistake in Help instructions for editing Comments in Calc
Comment 3 Adolfo Jayme 2016-03-05 18:29:56 UTC
This bug report was about a typo, not a gap (“lack of…”) in documentation, so it shouldn’t block bug 80430, which is specifically for areas in which documentation is missing.
Comment 4 Adolfo Jayme 2016-03-05 18:30:26 UTC
Also, moving this to the Documentation component.